
@media (max-width: 1600px) {
  .navbar-expand-lg {
    padding: 8px 0%;
}
.carousel-caption {
  left: 9%;
}
  .product-grid {
    grid-template-columns: repeat(auto-fit, minmax(230px, 1fr));
    padding: 0 5%;
}
.about-sec {
  padding: 80px 90px;
}
.footer-align {
  padding: 8px 0%;
}
}

@media (max-width:1024px){
.logo {
    width: 65%;
}
.carousel-caption {
  left: 8%;
  width: 42%;
}
.video-sec {
  height: 580px;
}
.product-grid {
  grid-template-columns: repeat(auto-fit, minmax(180px, 1fr));
  column-gap: 40px;
  padding: 0px 2%;
  margin-top: 3rem;
}
.right-border-custom-height::after {
  right: -20px;
  height: 230px;
}
.product-sec {
  padding: 60px 0;
}
.about-sec {
  padding: 60px 0px;
}
.about-grid {
  column-gap: 10px;
  margin-top: 1.5rem;
}
.why-sec {
  padding: 60px 0px;
}
.why-grid {
  column-gap: 10px;
  margin: 3rem 0 4rem;
  padding: 0px 0rem;
}
.why-bg {
  width: 900px;
  padding: 0px 10px;
}
.right-border::after {
  right: 5px;
}
/* About Page */
.banner {
  height: 170px;
}
.story-sec {
  padding: 60px 0;
}
.story-grid .custom-padding {
  padding-top: 0 !important;
  padding-bottom: 0.7rem !important;
}
.story-grid {
  grid-template-columns: 44% 54%;
  column-gap: 40px;
  padding: 0px .5rem;
}
.vision-sec {
  padding: 60px 0;
}
.vision-grid .grid-items {
  height: 400px;
  padding: 20px 20px;
  flex-direction: column;
}
.founder-sec {
  padding: 60px 0;
}
hr {
  margin: 30px 15px;
}
/* Product Page */
.our-sec {
  padding: 60px 0 0px;
}
.our-sec .article-grid {
  grid-template-columns: 52% 46%;
}
.our-sec .article-grid-2 {
  grid-template-columns: 46% 52%;
}
/* Contact Page */
.contact-sec {
  padding: 60px 0;
}
/* Footer  */
.footer-align {
  padding: 8px 5%;
}
.w-25{
  width: 100% !important;
}
.footer-sec ul {
  justify-content: space-between;
  flex-wrap: wrap;
}
.f-title {
  margin-top: 15px;
}
ul .links {
  margin-top: 16px;
}
}
@media (max-width: 1020px) {

  .navbar-nav.navbar-right {
    float: left !important;
  }
  
  .navbar-expand-lg .navbar-toggler {
    display: block !important;
  }
  .navbar-expand-lg .navbar-collapse {
    display: block !important;
  }
  .navbar-expand-lg {
    justify-content: space-between !important;
  }
  .navbar-expand-lg .navbar-nav {
    display: flex;
    flex-direction: column;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
  }
  .navbar-nav.navbar-center {
    position: relative;
    left: 50%;
    transform: translatex(-50%) !important;
  }
  .nav_login {
    padding-left: 30px !important;
  }
  .btn-close {
    font-size: 20px !important;
  }
  .nav-item {
    border-bottom: 1px solid #f5f5f5 !important;
    margin-bottom: 10px !important;
  }
  .navbar-light .navbar-nav .nav-link.active {
    color: #f39719 !important;
    background: transparent !important;
}
.navbar-light .navbar-brand {
  width: 50%;
}
.navbar-light .navbar-brand {
  width: 50%;
}
.features {
  padding-bottom: 0px !important;
 padding-top:158px;

}
.offcanvas-header {
  display: block;
}
.navbar-collapse {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 100%;
  width: 100%;
  padding-right: 1rem;
  padding-left: 1rem;
  overflow-y: auto;
  visibility: hidden;
  background-color: #fff;
  transition: visibility 0.2s ease-in-out, -webkit-transform 0.2s ease-in-out;
}
.navbar-collapse.show {
  visibility: visible;
  transform: translateX(-100%);
  z-index: 9999;
} 
.navbar-toggler {
background: #FFFFFF;
}
.navbar-expand-lg .navbar-nav .nav-link {
color: #080B45;
padding: 15px 0px;
}
}
@media (max-width:850px){
.logo {
    width: 50%;
}
.navbar-light .navbar-brand {
  width: 50%;
}
.carousel-caption {
  left: 6%;
  width: 50%;
  bottom: 0;
}
.highlight-grid >.counter-1, .counter-2, .counter-3 {
  width: 100%;
  flex-direction: column;
  align-items: flex-start;
}
.video-grid {
  padding: 35px 40px;
}
.video-bg {
  height: 730px;
}
.video-sec {
  height: 800px;
}
.product-sec {
  padding: 40px 0;
}
.product-grid {
  column-gap: 110px;
  padding: 0px 0%;
}
.right-border-custom-height::after {
  right: -60px;
  height: 280px;
}
.about-sec {
  padding: 40px 0px;
}
.why-sec {
  padding: 40px 0px;
}
.why-grid {
  column-gap: 90px;
}
.why-bg {
  width: 725px;
  padding: 0;
}
.right-border::after {
  top: -25px;
}

/* About Page */
.story-sec {
  padding: 40px 0;
}
.story-grid {
  display: flex;
  row-gap: 30px;
  padding: 0;
  flex-direction: column;
}
.vision-sec {
  padding: 40px 0;
}
.vision-grid .grid-items {
  height: 470px;
}
/* Product Page */
.our-sec {
  padding: 40px 0 0;
}
.our-sec nav {
  top: 10%;
}
.our-sec .article-grid {
  row-gap: 20px;
  margin: 50px 15px 60px;
  display: flex;
  align-items: center;
  flex-direction: column-reverse;
}
.our-sec .article-grid-2 {
  row-gap: 20px;
  margin: 50px 15px 60px;
  display: flex;
  align-items: center;
  flex-direction: column;
}
/* Footer */
.social-icon .location {
  font: 20px 'Inter-SemiBold';
  margin-left: 20px;
}
.footer-sec ul {
  padding: 0px 0px;
  justify-content: space-between;
}
.copyrights {
  font-size: 18px;
}

iframe {
  height: 330px;
}
.copyrights li {
  padding-bottom: 10px !important;
}
}
@media (max-width: 768px) {
  .navbar-nav.navbar-center {
    position: relative;
    left: 50%;
    transform: translatex(-50%);
  }
}
@media (max-width: 540px) {

  .logo {
    width: 100%;
}
 .why-bg {
    width: 365px;
    height: 415px;
}
/* Home Page */

.carousel-caption {
  left: 6%;
  width: 80%;
  bottom: 0;
}
.highlight-grid {
  column-gap: 80px;
}
.product-sec {
  overflow: hidden;
}
.product-grid {
  column-gap: 110px;
  padding: 0px 16px;
  margin-top: 1rem;
}
.product-grid .grid-items {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0 15px;
}
.product-title {
  margin-top: 0.5rem;
}
.highlight-grid >.counter-1, .counter-2, .counter-3 {
  flex-direction: row;
}
.highlight-sec {
  padding: 40px 0;
}
.right-border::after {
 display: none;
}
/* About page */
.story-grid {
  padding: 0 16px;
}
.founder-sec {
  padding: 20px 0 40px;
}
.vision-grid .grid-items {
  height: 440px;
}
hr {
  margin: 30px 15px 0;
}
/* Product Page */
.our-sec nav{
  width: 100%;
  border: .5px solid rgb(104 104 104 / 50%);
  }
  .our-sec .article-grid {
  margin: 25px 0px 35px;
  display: flex;
  flex-direction: column-reverse;
  text-align: justify; 
  }
  .our-sec .article-grid-2 {
  margin: 25px 0px 35px;
  text-align: justify;
  }
  .our-sec .article-title {
    text-align: center;
}
/* Contact Page */
.contact-sec {
  padding: 40px 0;
}
.address-grid {
  row-gap: 30px;
  justify-items: start;
}
.map {
  margin: 1rem 0rem 0 0rem;
}
/*Footer */
.footer-align {
  padding: 8px 0%;
}
.footer-sec ul {
  padding: 0px 0px;
  justify-content: space-between;
}
}





